#!/usr/bin/gnuplot

set xl "JD - 2400000"
set yl "eclipse duration [day]"

set zeroaxis

load "T0.plt"
set arrow from T0-2400000,graph 0 to T0-2400000,graph 1 nohead lt 0

p "duration.dat" u ($1-2400000):2 t "1+2" w lp pt 1 lt 7,\
  "Ecl12.dat" u ($1-2400000):2:3 t "observ." w err lt 3 pt 1 ps 0.5,\
  "chi2_ECL.dat" u ($1-2400000):2:3 t "residua" w l lt 1 lw 3
pa -1

set term png small
set out "chi2_ECL.png"
rep



